﻿/*===============DEFAULT HTML TAGS===============*/
/*#content {background-color: #EEEEEE;}*/
p  {                font-family: Arial, Helvetica, sans-serif;  font-size:10pt;                     margin-bottom:10px; margin-top:0px; text-align:left;}
h1 {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;	font-size:16pt; font-weight:bold;	margin-bottom: 3px; margin-top:0px; text-align:left;}
h2 {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;	font-size:13pt; font-weight:bold;	margin-bottom: 1px; margin-top:0px; text-align:center;font-style:italic;}
h3 {color: #000000; font-family: Arial, Helvetica, sans serif;	font-size:13pt; font-weight:bold;	margin-bottom: 3px; margin-top:0px; text-align:left;}
h4 {color: #000000; font-family: Arial, Helvetica, sans-serif;	font-size:12pt;	font-weight:bold;	margin-bottom: 0px; margin-top:5px; text-align:left;}
h5 {color: #000000; font-family: Arial, Helvetica, sans-serif; 	font-size:12pt; font-weight:bold;	margin-bottom: 0px; margin-top:5px; text-align:left;}
h6 {color: #000000; font-family: Arial, Helvetica, sans-serif;  font-size:11pt; font-weight: bold;  margin-bottom: 0px; margin-top:0px; text-align:left; font-style:italic;}

strong  {font-weight:600;  font-family:Arial, Helvetica, sans-serif;font-style:normal;color:#000066;}
b  		{font-weight:bold; font-family:Arial, Helvetica, sans-serif;color:navy;}
em 		{font-weight:400;  font-family: Arial, Helvetica, sans-serif;  }
li {margin-bottom: 3px;list-style-type: square;}
ul {                 font-family: arial, Helvetica, sans-serif;  font-size: 10pt; font-weight: normal;margin-bottom: 12px; margin-top: 5px; }
ol {                 font-family: arial, Helvetica, sans-serif;  font-size: 10pt; font-weight: normal;margin-bottom: 12px; margin-top: 5px; }
hr {color:#4B9194;margin:5px;height:2px;background-color:#009999;}
/*================ STANDARD TEXT==============================*/
.std-1st-ltr	{font-family: Arial, Helvetica, sans-serif; font-size: 18pt;font-weight: bold;   color: #000080; }
.txt-nrm-6   	{font-family: Arial, Helvetica, sans-serif; font-size:  8pt; 										margin-top: 0px; 		height:10px;}
.txt-nrm-8 		{margin:0px;font-family:Arial, Helvetica, sans-serif;font-size:10pt;}
.txt-bld-8  	{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold;}
.txt-nrm-9		{font-family: Arial, Helvetica, sans-serif; font-size:  9pt; font-weight:normal;}
.txt-bod-bld	{font-family: arial, Helvetica, sans-serif; 				 font-weight: bold;	 color: #000080;	margin-top: 0px; margin-bottom: 10px;}
.txt-bod-xbld	{font-family: arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold;  color: #800000;  }
.txt-list-bld	{font-family: arial, Helvetica, sans-serif;	font-size: 10pt; font-weight:bold;	 color:#000000;		margin-top: 0px; margin-bottom:3px;padding-left:0px;}
.txt-capt-ctr	{font-family: arial, Helvetica, sans-serif;	font-size: 10pt; font-weight:bold;	 color:#640064;								margin:1pt auto 5pt auto;text-align:center;}
.txt-rev-13-titl	{font-family: Arial, Helvetica,sans-serif;font-size:11pt;font-weight:bold;   color:#FFFFFF;								margin-bottom: 0px;text-align: center; font-style: normal;}
/*== TEXT STYLES==*/
.tx-sem-title	{color:#000080;font-family:"Arial Black",Arial, Helvetica, sans-serif;	font-size:16pt;	font-weight:bold;font-weight:900;margin-bottom:0px;margin-top:0px;text-align:center;font-stretch:extra-expanded;}
.tx-sem-subtitle{color:#000080;font-family:"Arial Black",Arial, Helvetica, sans-serif;	font-size:12pt;	font-weight:bold;font-weight:900;margin-bottom:3px;margin-top:0px;text-align:center;font-stretch:extra-expanded;}
.tx-attendees 	{font-family: Arial, Helvetica, sans-serif; font-size: 8pt; margin: 1px; }
.tx-learn-1		{font-family: Arial,Helvetica,sans-serif; font-size: 10pt; font-weight: bold; color: #000080; font-style: normal; margin-bottom: 2px; }
.tx-learn-2		{font-family:Arial,Helvetica,sans-serif;font-size:10pt;font-weight:normal;color:#000000;padding:0px;margin:8px 0px 0px 0px;}
.tx-outl-1 		{font-family:Arial,Helvetica,sans-serif;font-size:10pt;font-weight:bold;  color:#000000;text-indent:0px; padding:0px;margin:5px 0px 0px 0px;}
.tx-outl-2 		{font-family:Arial,Helvetica,sans-serif;font-size:9pt; font-weight:normal;color:#000000;text-indent:20px;padding:0px;margin:0px;}
.tx-scenes-title {margin:1px auto 0px auto;color:#000080;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:10pt;font-weight:bold;}
.tx-scenes-desc	 {margin:1px 5px 5px 5px;  color:#000080;                  font-family:Arial, Helvetica, sans-serif; font-size:8pt;font-weight:normal;}
.oe-decoblks-lft	{margin:0;text-align:left ;font-family:Arial, Helvetica, sans-serif;font-size:25 pt;color:#FFFFFF;}

/*======================== TEXT MODIFICATIONS =========================*/
.mod-col-blu   {color:#0000FF;}
.mod-col-mar   {color:#800000;}
.mod-col-nvy   {color:#000080;}
.mod-col-wht   {color:white;}
.mod-col-red   {color:#FF0000;}

.mod-pos-lft   {text-align:left;}
.mod-pos-ctr   {text-align:center;}
.mod-pos-rit   {text-align:right;}

.mod-sty-ita   {font-style:italic;}
.mod-sty-bld   {font-weight:bold;}

.mod-mgn-0bot  {margin-bottom:0px;}
.mod-mgn-0top  {margin-top:0px;}
.mod-mgn-5bot  {margin-bottom: 5px; }
.mod-mgn-5top  {margin-top: 5px}
.mod-mgn-10bot {margin-bottom: 10px;}
.mod-mgn-10top {margin-top: 10px}
.mod-mgn-15bot {margin-bottom: 15px;}
.mod-mgn-15top {margin-top: 15px}

/*======================== PSEUDO CLASSES =========================*/
a:link    {color:blue;}
a:visited {color:#0066CC}
a:hover   {text-decoration: underline;}
a:focus   {font-weight: bold}
a:active  {font-style: italic}

.revlink a:link     {color:white;text-decoration: underline;}
.revlink a:visited  {color:#C0C0C0}
.revlink a:hover    {text-decoration: underline;}
.revlink a:focus    {font-weight: bold}
.revlink a:active   {font-style: italic}

/*======================== DIV CLASSES =========================*/
.divpage	{width:device-width; border: 3px solid #009999;z-index:2; border-radius: 10px; max-width: 800px; margin-right: auto; margin-left: auto; }
.divcont 	{padding: 10px; }
.dv-center 	{margin-right:auto;margin-left:auto;width:350px;}
.dv-thumb1 	{border-radius: 5px; padding: 3px; width: 300px; margin-right: auto; margin-left: auto; border: 4px solid #FF0000; margin: 3px; text-align: center; }
.dv-zoom	{visibility:visible; z-index:2; position:relative; display:block; width:1px; height:1px;}
.div-scenes {width: 180px; text-align: center; border: 1px solid #000000; }
.dvr1-centr {display: flex; flex-wrap: wrap; flex-direction: row; justify-content: center; space: evenly;}
.dvr1-even 	{display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-evenly; }
.dvr1-arond {display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-around; }
.dv2-scene 	{padding: 1px; margin: 2px; border: 2px solid #000000; width: 200px; text-align: center; }
.dv-ftr 	{padding: 1px; margin: 2px; border: 2px solid #000000; width: 150px; text-align: center; height: 142px; }
.dvoutlin 	{width: 350px; margin-right: auto; margin-left: auto; }

/*=============== TABLES ===============*/
.tbl-summ		{margin: 5px auto 5px auto; width: 310px; border-collapse: collapse; border: 3px solid #000080; vertical-align: top; }
.tbl-scenes 	{padding:0px;margin:0px auto 0px auto;border-spacing:0px;border-collapse:collapse;}
.tbl-pg12  {border-style: none; border-width: 0px; padding: 0px; max-width: 1200px; min-width: 900px; display: block; width: 100%; border-collapse: collapse; border-spacing: 0px; margin-right: auto; margin-left: auto; }

/*== CELL STYLES==*/
.td-summry-hdr		{background-color:#000080;padding:1px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:9pt;font-weight:bold;color:#FFFFFF;width:75px;}
.td-summry-interior	{border: 2px solid #000080; padding: 3px; width: 100px; font-family: arial, Helvetica, sans-serif; font-size: 9pt; }
.td-attend			{border:1px solid #000080;padding:2px 2px 2px 2px;vertical-align:top;font-family:"Arial Narrow";font-size:9pt; }
.td-synopsis 	{padding:1px 1px 1px 1px;margin:0px;font-family:Arial, Helvetica, sans-serif;font-size:10pt;font-style:normal;vertical-align:top;}
.td-learn 		{padding:5px 25px 5px 25px;vertical-align:top;margin-left:40px;width:50%;}
.td-outl-interior {vertical-align:top;padding-right:15px;padding-left:15px;width:50%;}
.td-scenes 		{vertical-align:top;padding:0px 1px 0px 1px;text-align:center;width:160px;}
.td-pad25a  		{padding:1px 1px 1px 1px;vertical-align:top;}

/*====================================== COMMON POPUPS ======================*/
